<?php
	session_start();
	
	if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
		$user="PUBLIC_CIONA";
		$pass="cionapass";
	} else {
		$user=$_SESSION["login"];
		$pass=$_SESSION["pass"];
	}
	
$c=  pg_connect ("host=localhost port=5432 dbname=ciona user=".$user." password=".$pass." ");
?>